Subject: [IGSMAIL-1094] Mendeleevo (MDVO) H-maser status
From: Boudewijn Ambrosius (DUT)
Date: Wed, 25 Oct 1995 2:59:12 PDT

******************************************************************************
IGS Electronic Mail      Wed Oct 25  2:59:12 PDT 1995      Message Number 1094
******************************************************************************

Author: Boudewijn Ambrosius (DUT)
Subject: Mendeleevo (MDVO) H-maser status

The Trimble SSE receiver of the station in Mendeleevo (MDVO) has been
disconnected from the H-maser on September 25 (day 268). Apparently there
are problems with the 5 MHz input port of the receiver. Therefore, the
receiver is currently running on its internal clock. The repair is being
held up by long delivery times of spare parts.

I would like to thank Peter Kroger from JPL for discovering and reporting
the change. Subsequent inquiries with the operators in Mendeleevo confirmed
the problems, which apparently already started on September 12 (day 255).
The H-maser connection will be re-established as soon as possible.

Boudewijn Ambrosius.

[Mailed From: Boudewijn Ambrosius <[email-masked]>]